<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>The Scrum Guide</title>
  <id>urn:book:3fdb1dfb-4ab2-42e8-9a00-63a3efc18e0b</id>
  <updated>2019-05-07T07:35:54Z</updated>
  <link href="./book_56.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="The Scrum Guide" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Nacho's library" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Nacho's library" />
  <link href="../authorlist/authorlist_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../../Ken%20Schwaber/The%20Scrum%20Guide%20%2856%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ken%20Schwaber/The%20Scrum%20Guide%20%2856%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ken%20Schwaber/The%20Scrum%20Guide%20%2856%29/The%20Scrum%20Guide%20-%20Ken%20Schwaber.pdf" type="application/pdf" rel="http://opds-spec.org/acquisition" title="Download this ebook as PDF" />
  <author>
    <name>Ken Schwaber</name>
    <uri>../author_0/author_29_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <category term="Software Development" />
  <category term="Primer Guide Basics Scrum" />
  <content type="text/html">
    <p>
      <strong>Rating:</strong>
      Not rated
    </p>
    <p>
      <strong>Tags:</strong>
      Software Development, Primer Guide Basics Scrum
    </p>
  </content>
  <link href="../author_0/author_29_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ken Schwaber" />
  <link href="http://www.goodreads.com/book/title/The%20Scrum%20Guide" type="text/html" rel="related" title="This book on Goodreads" />
  <link href="http://en.wikipedia.org/wiki/The%20Scrum%20Guide" type="text/html" rel="related" title="This book on Wikipedia" />
  <link href="http://www.librarything.com/title/The%20Scrum%20Guide%20Ken%20Schwaber" type="text/html" rel="related" title="This book on LibraryThing" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=The%20Scrum%20Guide&amp;field-author=Ken%20Schwaber" type="text/html" rel="related" title="This book on Amazon" />
  <link href="http://www.goodreads.com/book/author/Ken%20Schwaber" type="text/html" rel="related" title="Ken Schwaber on Goodreads" />
  <link href="http://en.wikipedia.org/wiki/Ken%20Schwaber" type="text/html" rel="related" title="Ken Schwaber on Wikipedia" />
  <link href="http://www.librarything.com/author/SchwaberKen" type="text/html" rel="related" title="Ken Schwaber on LibraryThing" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ken%20Schwaber" type="text/html" rel="related" title="Ken Schwaber on Amazon" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ken%20Schwaber" type="text/html" rel="related" title="Ken Schwaber on ISFDB" />
</entry>
